import { ManagerCollectionsByGroup } from "../../../../types/Manager";
declare class ManagerService {
    loadManagers(): Promise<ManagerCollectionsByGroup>;
}
declare const _default: ManagerService;
export default _default;
